Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# IORInfo.h File Reference

`#include "tao/IORInterceptor/IORInterceptorC.h"`
`#include "tao/LocalObject.h"`

Include dependency graph for IORInfo.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_IORInfo
| This class exposes an interface that allows IORInterceptors add tagged components to IORs. More...

## Detailed Description

Id:
  IORInfo.h,v 1.6 2003/07/21 23:51:38 dhinton Exp

Author:
  Ossama Othman <ossama@uci.edu>